.homabt{padding: 40px 0px 20px 0px!important}
.pricing-table {
            border-radius: 10px;
            padding: 20px;
            text-align: center;
        }
.pricing-card{margin-bottom: 20px;}

        .plan-header-card {
            height: 65px;
        }

        .plan-card {
            border-radius: 20px;
            height: 100%;
            text-align: left;
        }

        .plan-card h4 {
            font-weight: 700;
            margin-bottom: 0.25rem;
        }

        .plan-card .price {
            font-size: 1.25rem;
            font-weight: 700;
        }

        .plan-card .highlight {
            font-size: 16px;
            font-weight: bold;
        }

        .card-images {
            position: absolute;
            top: -30px;
            left: 50%;
        }

        .plan-card ul {
            list-style: none;
            padding: 0;
            margin-top: 1rem;
            margin-bottom: 0px;
        }

        .plan-card ul li {
            padding: 15px 0;
            border-bottom: 1px solid #F9EEDC;
            font-family: 'Aref Ruqaa', serif !important;
            font-weight: 700;
            font-size: 15px;
            color: #263238;
            padding-left: 10px;
        }


        .plan-card ul li {
            padding: 10px 15px;
            border-bottom: 1px solid #F9EEDC;font-family: Poppins, sans-serif!important;
            font-weight: 500;
            font-size: 15px;
            color: #263238;
            padding-left: 10px;
            z-index: 1;
        }

        .plan-card ul li.txt-hower {
            background: radial-gradient(circle, rgba(96, 195, 173, 0.5) 0%, transparent 70%) no-repeat center;
            position: relative;
            background-size: 0% 0%;font-family: Poppins, sans-serif;
            transition: background-size 0.5s ease;border: 1px solid #ccc;
  background-color: #e7effb;
        }

        .plan-card ul li.txt-hower .fa{
           font-weight: 500
        }

        .plan-card ul li.list-1 {
            background: radial-gradient(circle, #FBF4F4 0%, transparent 70%) no-repeat center;
            position: relative;
            background-size: 0% 0%;
            transition: background-size 0.5s ease;
        }

        .plan-card ul li.list-2 {
            background: radial-gradient(circle, #FDF9F3 0%, transparent 70%) no-repeat center;
            position: relative;
            background-size: 0% 0%;
            transition: background-size 0.5s ease;text-align:center;
        }

        .plan-card ul li.list-3 {
            background: radial-gradient(circle, #F3F8FD 0%, transparent 70%) no-repeat center;
            position: relative;
    font-family: Poppins, sans-serif;text-align:center;
            background-size: 0% 0%;
            transition: background-size 0.5s ease;
        }

        .plan-card ul li.list-4 {
            background: radial-gradient(circle, #F0F5EB 0%, transparent 70%) no-repeat center;
            position: relative;
            background-size: 0% 0%;
            transition: background-size 0.5s ease;
        }

        .plan-card ul li.list-5 {
            background: radial-gradient(circle, #F2E6FF 0%, transparent 70%) no-repeat center;
            position: relative;
            background-size: 0% 0%;
            transition: background-size 0.5s ease;
        }
        
        .plan-card:hover ul li {
            background-size: 200% 200%;
        }

        @media (max-width: 392px) {
            .plan-card ul li {
                font-size: 13px;
            }
        }

        /* testing */
        .plan-card ul {
            position: relative;
            overflow: hidden;
        }

        .plan-card ul.ul-list-1::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -90%);
            background: url('https://www.mubarakrishte.com/home_assets/Images/diamond-tariff.png') no-repeat center center;
            height: 100px;
            width: 100px;
            background-size: cover;
            opacity: 0.2;
            z-index: 0;
        }

        .plan-card ul.ul-list-2::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -90%);
            /* background: url('https://www.mubarakrishte.com/home_assets/Images/premium-tariff.svg') no-repeat center center; */
            background: url('https://www.mubarakrishte.com/home_assets/Images/gold-new.svg') no-repeat center center;
            height: 100px;
            width: 100px;
            background-size: cover;
            opacity: 0.2;
            z-index: 0;
        }

        .plan-card ul.ul-list-3::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -90%);
            /* background: url('https://www.mubarakrishte.com/home_assets/Images/installment-tariff.svg') no-repeat center center; */
            background: url('https://www.mubarakrishte.com/home_assets/Images/winner-tariff.svg') no-repeat center center;
            height: 100px;
            width: 100px;
            background-size: cover;
            opacity: 0.2;
            z-index: 0;
        }

        .plan-card ul.ul-list-4::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -90%);
            background: url('https://www.mubarakrishte.com/home_assets/Images/elite-tariff.jpg') no-repeat center center;
            height: 100px;
            width: 100px;
            background-size: cover;
            opacity: 0.2;
            z-index: 0;
        }

        .plan-card ul.ul-list-5::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -90%);
            /* background: url('https://www.mubarakrishte.com/home_assets/Images/elite-tariff.jpg') no-repeat center center; */
            background: url('https://www.mubarakrishte.com/home_assets/Images/premium-new.svg') no-repeat center center;
            height: 100px;
            width: 100px;
            background-size: cover;
            opacity: 0.2;
            z-index: 0;
        }

        .plan-card ul li {
            position: relative;
            z-index: 1;
        }

        .plan-card:hover ul::before {
            opacity: 0;
        }

        /* testing */
        .highlight {
            border-bottom: none !important;
        }

        .plan-card ul li.highlight {
            padding: 15px 0 15px 10px;
        }

        .plan-header.highlight {
            border-top-left-radius: 20px;
            border-top-right-radius: 20px;
        }

        .plan-card ul li.NewMember {
            text-align: center;
            color: #FFFFFF;
            padding: 15px 0 15px 10px;
            border-bottom-left-radius: 20px;
            border-bottom-right-radius: 20px;
        }

        .plan-card ul li.NewMember.first {
            background: #AF2B2B;
        }

        .plan-card ul li.NewMember.second {
            background: #D88D15;
        }

        .plan-card ul li.NewMember.third {
            background: #1976D2;
        }

        .plan-card ul li.NewMember.fourth {
            background: #689F38;
        }
        
        .plan-card ul li.NewMember.fifth {
            background: #A056E4;
        }
        .premium {
            color: #AF2B2B;
            border: 2px solid #D79595;
        }

        .gold {
            color: #D88D15;
            border: 2px solid #EBC68A;
        }
 .gold ul li.list-2:nth-child(odd){ 
  background-color: transparent;
        }
 .gold ul li.list-2:nth-child(even){ 
  background-color: #F8E3C0;
        }
        .prime {
            color: #1976D2;
            border: 2px solid #8CBBE8;
        }
.prime ul li.list-2:nth-child(odd){ 
  background-color: transparent;
        }
 .prime ul li.list-2:nth-child(even){ 
  background-color: #DCEAF8;
        }

        .diamond {
            color: #689F38;
            border: 2px solid #B3CF9B;
        }

.diamond ul li.list-2:nth-child(odd){ 
  background-color: transparent;
        }
 .diamond ul li.list-2:nth-child(even){ 
  background-color: #CADDBA;
        }
        
        .premium-N {
            color: #A056E4;
            border: 2px solid #A056E4;
        }

.premium-N ul li.list-2:nth-child(odd){ 
  background-color: transparent;
        }
 .premium-N ul li.list-2:nth-child(even){ 
  background-color: #E2CFF4;
        }
        .premium .highlight {
            color: #AF2B2B;
            background: #FBF4F4;
        }

        .gold .highlight {
            color: #D88D15;
            background: #FDF9F3;
        }

        .prime .highlight {
            color: #1976D2;
            background: #F3F8FD;
        }

        .diamond .highlight {
            color: #689F38;
            background: #F0F5EB;
        }
        
        .premium-N .highlight {
            color: #A056E4;
            background: #F2E6FF;
        }
        .plan-header {
            text-align: center;
        }

        .col-md-2.price-col {
            width: 19.66666667% !important;
        }

        .plan-icon {
            font-size: 1.5rem;
        }
.premium-N .highlight {
  color: #A056E4;
}
.icon-grid {
  transform: translateX(-50%);
  z-index: 1;
  background-color: #FFFFFF;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  width: 50px;
}
.icon-circle img {
  animation: rotateY 4s linear infinite;
  transform-style: preserve-3d;
}
.tiny-icon {
  height: 30px;
  width: 30px;
}

@keyframes rotateY {
0% {
  transform: rotateY(0deg);
}
100% {
  transform: rotateY(-360deg);
} 
}
        @media (max-width: 768px) {
            .pricing-table {
                border: none;
            }
        }
#extra-line {
  font-size: 7px;
  color: #444;
}
.logbtn{background-color: #d4b14d;padding: 10px;border-radius: 5px;color: #051814}
.logbtn:hover{background-color: #051814;color: #fff}
.sliderads li{padding: 20px;margin-bottom: 5px;text-align: center}
.sliderads li img{border-radius: 10px;border: 1px solid #ccc; text-align: center}

    .hdfirsts{display: none}
.role-select {
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
}

.role-btn {
  padding: 10px 25px;
  border: 2px solid #021460;
  background: white;
  color: #021460;
  font-size: 16px;
  cursor: pointer;
  border-radius: 5px;
  transition: 0.3s;
}

.role-btn.active {
  background: #021460;
  color: white;
}

 
@media (min-width:320px) and (max-width:640px){
 .tline-con {
    width: calc(100% - 74px);
    padding: 0 0 0 39px;
  }
    .tline-inn div p {
  padding: 8px 0 8px 0;
  margin: 0;
  font-size: 16px;
  line-height: 21px;
  text-align: justify;
}
.hom-head{margin-top: 35px;padding: 20px 0px 0px 0px}
    .wedd-tline .inn ul li { 
  padding-bottom: 22px;
}
    .ban-tit h1 {
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 10px;
  }
    .ban-search { 
  padding: 10px;
    }
    .ab-sec2 ul {
  margin: 1px auto 0px;
}
    .ab-sec2 ul li {
    width: 100%;
    padding: 10px 2px;
  }
    .hdfirsts{display: inline-block}
}